html{background:#404040 url('https://www.porse.cz/grafika/body_opakovaci_40.png') repeat-y top center;}
body{font-size:100%;margin:0px auto;padding:0px;font-family:arial, sans-serif;text-align:center;background:url('https://www.porse.cz/grafika/body_opakovaci_40_body.png') no-repeat top center;}
/* hlavní banner - hlavička */
.styl-banner{width:950px;padding:0px;border:0px;}
.banner_745{width:950px;text-align:center;margin-top:-4px;margin-bottom:3px;}
.banner_200{float:left;height:100px;width:200px;text-align:center;font-size:75%;color:rgb(255,255,255);}
.banner_200 a{text-decoration:none;color:rgb(255,255,255);}
img{border:0px;}
/* copyright - patička */
.styl-paticka{clear:both;margin:0px;padding:0px;font-family:verdana, arial, sans serif;font-size:0.7em;color:#ffffff;text-align:center;background:#000000;}
.styl-paticka a{color:rgb(128,128,128);text-decoration:none;}
.styl-paticka a:hover{color:#ffffff;}
/* celá stránka jako taková */
.styl-hlavni_ram{width:950px;margin:0px auto;padding:0px;text-align:left;}
.styl-obalka_leva{float:left;width:754px;}
/* leve menu */
.styl-leva_nabidka{float:left;width:200px;margin:0px;padding:0px;color:rgb(75,75,75);font-size:0.7em;}
.styl-leva_nabidka ul{width:200px;margin:0px 0px 6px 0px;padding:0px;background-color:#cc0000;}
.styl-leva_nabidka li{list-style:none;margin:0px;padding:0px;}
.styl-leva_nabidka li.pod{list-style:none;margin:0px;padding:0px;border-bottom:dotted 1px #dc0005;}
.styl-leva_nabidka li.kategorie a{display:block;min-height:1.7em;height:auto !important;height:1.7em;line-height:1.7em;margin:0px;padding:0px 7px 0px 14px;border-bottom:solid 1px #dc0005;color:#ffffff;font-size:110%;background:#cc0000;font-weight:bold;}
.styl-leva_nabidka li.kategorie a:hover{background:#ffffff;color:#000000;text-decoration:none;}
.styl-leva_nabidka li a{display:block;min-height:1.4em;height:auto !important;height:1.4em;line-height:1.4em;margin:0px;padding:0px 7px 0px 20px;color:#ffffff;text-decoration:none;font-size:90%;}
.styl-leva_nabidka li a:hover, .styl-leve_menu li a.selected{background:#ffffff;color:#000000;text-decoration:none;}
.styl-leva_nabidka li li a{display:block;min-height:1.7em;height:auto !important;height:1.7em;line-height:1.7em;margin:0px;padding:0px 7px 0px 30px;color:rgb(75,75,75);text-decoration:none;font-size:120%;}
.styl-leva_nabidka li li a:hover, .styl-leve_menu li a.selected{background:#ffffff;color:#000000;text-decoration:none;padding:0px 7px 0px 14px;}
.styl-leva_nabidka li a.selected{color:rgb(254,64,64);}
.styl-leva_nabidka li.podpod a{padding:0px 0px 0px 30px;border-bottom:dotted 1px #dc0005;}
.styl-leva_nabidka li.nadpis{width:182px;margin:0px;padding:0px 4px 5px 14px;background:#cc0000 url(https://www.porse.cz/grafika/sipka_menu3_menu.gif) no-repeat top left;font-size:120%;color:#ffffff;display:block;min-height:2em;height:auto !important;height:2em;line-height:2em;font-weight:bold;}
/* prostredek */
.styl-leve_menu{overflow:hidden;clear:both;float:right;width:549px;min-height:500px;margin:0px;color:rgb(75,75,75);background:#ffffff;}
.styl-reklamni_pruh{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
/* prave menu */
.styl-VNITREK{float:right;width:190px;margin:0px;padding:0px;color:rgb(75,75,75);font-size:0.7em;}
.styl-facebook{background:#ffffff;margin:0px 0px 5px 0px;width:190px;overflow:hidden}
/* strankovani */
.strankovani{text-align:center;margin:0px;padding:7px 0px 0px 0px;font-size:100%;font-weight:bold;}
.strankovani a{color:rgb(0,0,0);text-decoration:none;}
.strankovani a:hover{color:rgb(254,64,64);}
.podkat a{color:rgb(0,0,0);font-size:9pt;}
.podkat a:hover{color:rgb(254,64,64);text-decoration:none;}
/* blok v jednom vodorovném pruhu */
.styl-VNITREK_seskupeni{clear:both;float:left;width:539px;padding:0px 0px 0px 10px;margin:15px 0px 7px 0px;background:#ffffff;}
.styl-VNITREK_seskupeni_cerveny{clear:both;float:left;width:549px;padding:0px 0px 10px 10px;margin:6px 0px 7px 0px;background:#cc0000;}
.styl-VNITREK_seskupeni_cerveny p{color:#ffffff;background-color:#cc0000;padding:10px 0px 0px 0px;}
.styl-text-velikost2-cerveny{font-size:85%;margin:-15px 0px 0px 0px;}
.styl-VNITREK_seskupeni_cerveny p a{color:#ffffff;background-color:#cc0000;}
/* oddělení bloku čarou */
.styl-oddeleny-linkou{padding-bottom:15px;margin:0px 0px 0px 0px;background:#ffffff url('https://www.porse.cz/grafika/hledaci_linka.png') no-repeat bottom center;}
.styl-stred{text-align:center;}
/* formulář vyhledávání */
.styl-VYHLEDAVAC{overflow:hidden;text-align:center;width:550px;height:25px;margin:0px 0px 6px 0px;padding:10px 0px 15px 0px;background:#ffffff url('https://www.porse.cz/grafika/hledaci_linka.png') no-repeat bottom center;}
.obdelnicek{}
.styl-VYHLEDAVAC2{text-align:right;width:550px;height:48px;background:#ffffff url(searchbg.gif) no-repeat top right;padding:10px 0px 0px 0px;color:#000;clear:both;text-align:center;  }
.styl-VYHLEDAVAC2 input.obdelnicek2{width:145px; height:25px;border:none;background:rgb(70,69,72) url(input.gif) no-repeat;  padding:5px 10px 0 25px; color:#808080;}
.styl-VYHLEDAVAC2 input.submit{border:0;height:27px;width:100px;background:#ABC43C url(button.gif) no-repeat;color:#FFF;padding:0px 0px 7px 0px;  margin:0px 0px 3px 0px;font:bold 75% Arial,Helvetica,Sans-Serif;}
/* blok o 1 sloupci */
.styl-VNITREK_1sloupec{overflow:visible;width:520px;margin:0px;padding:0px;}
.styl-VNITREK_1sloupec_reklama_vypisy{overflow:visible;width:525px;margin:0px;padding:0px;text-align:center;}
.styl-VNITREK_1sloupec_reklama_vypisy img{border:none;}
.styl-VNITREK_1sloupec a{color:#cc0000;font-family:arial, sans-serif;font-weight:bold;line-height:14px;}
.styl-VNITREK_1sloupec a:hover{color:rgb(254,64,64);}
.styl-VNITREK_1sloupec h2 a{margin:0px;padding:0px;color:rgb(128,128,128);font-weight:bold;font-size:90%;}
.styl-VNITREK_1sloupec h2 a:hover{margin:0px;padding:0px;color:rgb(128,128,128);font-weight:bold;font-size:90%;}
/* blok o 2 sloupcích */
.styl-VNITREK_2sloupce-levy{overflow:visible;float:left;width:260px;margin:0px 0px 0px 0px;padding:0px;}
.styl-VNITREK_2sloupce-pravy{overflow:visible;float:right;width:260px;margin:0px 0px 0px 5px;padding:0px;}
/* vypisy kategorii */
.styl-vypisy{overflow:visible;float:left;width:260px;margin:0px;padding:0px;padding:10px 0px 0px 0px;background:url(https://www.porse.cz/grafika/slozka.gif) no-repeat;background-position:0px 12px;text-indent:20px;}
/* blok o 3 sloupcích */
.styl-VNITREK_3sloupce-levy{overflow:visible;float:left;width:167px;margin:0px 10px 0px 0px;padding:0px;background-color:rgb(255,255,255);}
.styl-VNITREK_3sloupce-stredni{overflow:visible;float:left;width:167px;margin:0px 10px 0px 0px;padding:0px;background-color:rgb(255,255,255);}
.styl-VNITREK_3sloupce-pravy{overflow:visible;float:right;width:167px;margin:0px;padding:0px;background-color:rgb(255,255,255);}
/* formátování TEXTU */
h3{margin:0px;padding:0px;color:rgb(0,0,0);font-weight:bold;font-size:80%;}
h2{margin:0px;padding:0px;color:rgb(254,64,64);font-weight:bold;font-size:90%;text-align:left;}
h2 a{margin:0px;padding:0px;color:rgb(254,64,64);font-weight:bold;font-size:90%;}
h1{margin:0px;padding:0px;color:rgb(0,0,0);font-weight:bold;font-size:120%;text-shadow: 0px 1px 0px #C8D0E7;}
.styl-nadpis-velikost1{margin:0px;padding:0px;color:rgb(0,0,0);font-weight:bold;font-size:115%;}
.styl-nadpis-velikost2{margin:0px;padding:0px;color:rgb(0,0,0);font-weight:bold;font-size:130%;}
.styl-nadpis-velikost3{margin:0px;padding:0px;color:rgb(0,0,0);font-weight:bold;font-size:150%;}
.styl-text-eshop{font-size:20px;color:#000000;padding:0px 0px 0px 80px;}
.styl-text-eshop img{float:left;}
.styl-text-eshop a{font-size:22px;color:#202020;text-decoration:none;text-shadow: 0px 1px 0px #C8D0E7;}
.styl-text-eshop a:hover{font-size:22px;color:#8c1d00;text-decoration:none;text-shadow: 0px 1px 0px #C8D0E7;}
.styl-text-velikost0{color:#777777;font-size:70%;}
.styl-text-velikost1{margin:0px;padding:7px 0px 0px 0px;background-color:rgb(255,255,255);font-size:70%;}
.styl-text-velikost2{margin:0px;padding:7px 0px 0px 0px;background-color:rgb(255,255,255);font-size:85%;}
.styl-text-velikost3{margin:0px;padding:7px 0px 0px 0px;background-color:rgb(255,255,255);}
.styl-text-velikost1-doporucujeme{margin:0px 0px 6px 0px;padding:0px 3px 0px 2px;background-color:rgb(255,255,255);font-size:100%;text-align:justify;}
.styl-text-velikost1-doporucujeme h4{margin:0px;padding:0px;color:rgb(0,0,0);font-weight:bold;font-size:100%;}
.styl-text-velikost1-doporucujeme .vypisy-doporucujeme a{color:#cc0000;}
.styl-text-velikost1-doporucujeme .vypisy-doporucujeme a:hover{color:rgb(0,0,0);}
styl-text-velikost1-doporucujeme a{text-decoration:none;color:#cc0000;}
.styl-text-velikost1-popis{margin:0px;padding:7px 0px 0px 0px;background-color:rgb(255,255,255);font-size:75%;text-align:justify;text-indent:15px;width:530px;}
.styl-text-velikost1-popis h3{margin:0px 0px 15px 0px;padding:0px;color:rgb(128,128,128);font-weight:bold;font-size:100%;}
.styl-text-velikost1-popis h4{margin:0px;padding:0px;color:rgb(0,0,0);font-weight:bold;font-size:100%;}
.styl-text-velikost1-popis a{color:#cc0000;}
.styl-text-velikost1-popis a:hover{color:rgb(0,0,0);}
.styl-text-velikost0 p{margin:0px;padding:6px 0px 6px 0px;}
.styl-text-velikost1 p{margin:0px;padding:6px 0px 6px 0px;}
.styl-text-velikost1 a{color:#cc0000;}
.styl-text-velikost1 a:hover{color:rgb(0,0,0);}
.styl-text-velikost1 a.nadpis{color:#cc0000;font-weight:bold;font-size:135%;}
.styl-text-velikost1 a.nadpis:hover{color:rgb(0,0,0);font-weight:bold;font-size:135%;}
/* formátování TABULEK */
table.podrobnosti_programu{width:100%;margin:0px 0px 30px 0px}
table.podrobnosti_programu td.titulek_tabulky{background-color:rgb(128,128,128);color:rgb(255,255,255);font-weight:bold;padding:3px 5px 2px 15px;}
table.podrobnosti_programu td.stinovana_bunka{width:150px;background-color:rgb(220,220,220);font-weight:bold;padding:3px 5px 2px 15px;}
table.podrobnosti_programu td a{margin:0px;padding:0px;color:rgb(128,128,128);font-weight:bold;}
table.podrobnosti_programu td a:hover{margin:0px;padding:0px;color:rgb(128,128,128);font-weight:bold;}
table.linky{width:100%;text-align:center;}
table.linky td.titulek_tabulky_off{background-color:rgb(128,128,128);color:rgb(255,255,255);font-weight:bold;padding:3px 5px 2px 5px;text-align:center;width:100px;}
table.linky td.titulek_tabulky_on{background-color:rgb(254,64,64);color:rgb(255,255,255);font-weight:bold;padding:3px 5px 2px 5px;text-align:center;width:100px;}
table.linky td.stinovana_bunka{font-weight:bold;height:100px;text-align:center;padding:0px;}
table.linky td.stinovana_bunka img{border:0px;}
table.linky td.krajni{width:150px;}
table.linky td.stinovana_bunka a:visited img, table.linky td.stinovana_bunka a img{filter:alpha(opacity=45);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=45);-moz-opacity:0.60;opacity:0.6;background:white;}
table.linky td.stinovana_bunka a:hover img{filter:alpha(opacity=100);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity:1.00;opacity:1;}
table.nadpis{border:none; width:190px;}
table.nadpis td{height:29px;padding:0px 5px 0px 0px;text-align:right;font-size:120%;background-color:rgb(50,51,51);color:rgb(255,255,255);background:rgb(50,51,51) url(https://www.porse.cz/grafika/sipka_menu3.gif) no-repeat top left; vertical-align:middle;}
.menu-nadpis{border:none;width:185px;height:24px;margin:0px 0px 0px 0px;padding:5px 5px 0px 0px;text-align:right;font-size:130%;background-color:rgb(50,51,51);color:rgb(255,255,255);background:rgb(50,51,51) url(https://www.porse.cz/grafika/sipka_menu3.gif) no-repeat top left;}
.menu-nadpis a{color:#ffffff;text-decoration:none;}
.menu-nadpis a:hover{color:#cdcdcd;text-decoration:none;}
/* formátování OBRÁZKU */
.photo{float:left;margin:0px 10px 0px 0px;padding:2px;border:0px;}
/* kdesi a cosi */
.styl-doprava{text-align:right;}
.styl-doprava a{text-decoration:none;font-weight:bold;color:#cc0000;}
.styl-doprava a:hover{color:#ffffff;}
/* Vycsskování náhledových obrázků na titulku*/
a.nahled{position:relative;}
/*this is the key*/
z-index:24;}
a.nahled:hover{z-index:25;background-color:white;}
a.nahled span{display:none;}
a.nahled:hover span{
/*the span will display just on:hover state*/
display:block;position:absolute;top:-100px;left:50px;border:1px solid rgb(184,184,184);text-align:center;margin:0;padding:2px;}
a.nahled:hover span img{margin:0;padding:0;border:none;}
h1.vypisprogramy{font-size:14pt;text-align:center;padding:20px;}
table.hledej{width:100%;;}
table.hledej tr.prvni{background-color:rgb(128,128,128);}
table.hledej tr th{font-size:9pt;text-align:center;padding:3px 5px 2px 5px;}
table.hledej tr th a{color:rgb(255,255,255);font-weight:bold;text-decoration:none;}
table.hledej tr th a:hover{color:rgb(254,64,64);font-weight:bold;text-decoration:none;}
table.hledej th.HODNOCENI{width:50px;}
table.hledej td.hodnoceni{text-align:center;}
table.hledej th.TYP{width:50px;}
table.hledej th.VELIKOST{width:50px;}
table.hledej th.STAHNUTO{width:50px;}
table.hledej td{text-align:left;font-size:9pt;margin:0px;padding:0px;}
table.hledej td.prvni{text-align:left;}
table.hledej td.posledni{text-align:center;}
table.hledej a.a{background:url(https://www.porse.cz/grafika/sipka1.gif) right no-repeat;padding-right:10px;}
table.hledej a.b{background:url(https://www.porse.cz/grafika/sipka2.gif) right no-repeat;padding-right:10px;}
table.hledej tr.b td{border-bottom:dashed rgb(220,220,220) 1px;font-family:MS Sans Serif, Geneva, sans-serif;}
table.hledej tr.a td{border-bottom:dashed rgb(220,220,220) 1px;font-family:MS Sans Serif, Geneva, sans-serif;}
table.hledej tr.d td{border-bottom:solid rgb(220,220,220) 2px;height:115px;font-family:MS Sans Serif, Geneva, sans-serif;}
table.hledej tr.c td{font-family:MS Sans Serif, Geneva, sans-serif;}
table.hledej a{color:rgb(254,64,64);font-size:9pt;}
table.hledej tr.a a{color:#cc0000;}
table.hledej tr.c a{color:#cc0000;}
table.hledej tr.b a{color:rgb(0,0,150);}
table.hledej tr.a a:hover{color:rgb(254,64,64);}
table.hledej tr.c a:hover{color:rgb(254,64,64);}
table.hledej tr.b a:hover{color:rgb(254,64,64);}
table.hledej h2{margin:0px;padding:0px;line-height:10pt;}
table.hledej em{font-style:normal;font-size:0.5em;color:#cdcdcd;padding:0;margin:0;}
table.hledej p{margin:0;padding:2px 0px 0px 10px;font-size:8pt;}
/*             styles for the star rater                */
.star-rating{list-style:none;margin:0px;padding:0px;width:50px;height:10px;position:relative;background:url(https://www.porse.cz/grafika/testh.png) top left repeat-x;}
.star-rating li{padding:0px;margin:0px;height:10px;line-height:10px;
/*\*/
float:left;
/* */
 }
.stylnavod-obrazek1{float:left;margin:0px 10px 0px 0px;padding:2px;border:0px;}
.stylnavod-obrazek2{padding:10px;border:0px;display:block;margin-left:auto;margin-right:auto;}
.stylnavod-text-velikost2{margin:0px;padding:15px 0px 15px 0px;background-color:rgb(255,255,255);font-size:85%;text-align:justify;}
table.linkuj{width:100%;}
table.linkuj td{padding:3px;}
table.linkuj td.html1, table.linkuj td.html2, table.linkuj td.html3{font-size:7pt;font-family:Courier New, Courier, monotype;}
/* formátování ankety */
.anketova_tabulka{height:235px; border:none; width:200px; margin:0px; padding:0px;background:#202020;color:#fff;}
#anketa_otazka{padding:2px 3px 0px 6px;text-align:right;font-size:120%;background-color:rgb(50,51,51);color:rgb(255,255,255);background:rgb(50,51,51);}
#anketova_tabulka td.souctova_bunka{text-align:center;color:#fff;background:#000000 url(https://www.porse.cz/grafika/pozadi_anketa.png) no-repeat top left;height:35px;}
.anketova_tabulka td.nadpisova_bunka{}
.styl-anketa td{color:#000000; margin:0px; padding:1px 2px 2px 2px; font-size:12px; font-family:arial,sans-serif;background:#202020;color:#fff;}
.styl-anketa a{text-decoration:none; color:#000000;}
.styl-anketa a:hover{text-decoration:underline;}
.superbarik{float:left; font-size:2px; height:11px;}
.superbarik-kraj{float:left; font-size:2px; height:11px; width:1px;}
.styl-anketa input{color:#fff;background:#202020;border:none; cursor:pointer; padding-top:4px; width:150px; font-size:80%; text-align:left;}
/* formatovani diskuze */
.styl-diskuze{clear:both;margin:0px;padding:7px 0px 0px 0px;background-color:rgb(255,255,255);font-size:80%;text-align:center;}
.styl-diskuze ul{list-style-image:url("https://www.porse.cz/grafika/forum_pridat.gif"); }
.styl-diskuze a{margin:0px 0px 0px 4px;color:rgb(0,0,255);text-decoration:none;}
.styl-diskuze a:hover{color:rgb(254,64,64);}
.styl-diskuze a.nadpis{color:rgb(0,0,255);font-weight:bold;font-size:135%;}
.styl-diskuze a.nadpis:hover{color:rgb(254,64,64);font-weight:bold;font-size:135%;}
.prispevek-horni{height:30px;background:#ffffff;}
.prispevek-text{color:#000;padding:0px 9px 9px 129px; margin:0px;background:#ffffff url(https://www.porse.cz/grafika/pozadi_vypisy.png) no-repeat bottom right;font-size:70%;text-align:justify;}
.prispevek-nick{float:left; width:110px; padding:0px 0px 0px 9px;font-size:70%;color:#000;border-right:1px solid #cdcdcd;}
.prispevek-nadpis{font-size:110%; font-weight:bold;}
.prispevek-nadpis img{float:left; padding:0px 4px 0px 0px;}
.prispevek-kecy{padding:10px 0px 0px 0px;}
.prispevek-kontrola{color:#cdcdcd; text-align:right;}
.prispevek-navigace{color:#808080; text-align:right;}
.prispevek-navigace a{color:#808080;text-decoration:none;}
.prispevek-navigace a:hover{color:#000;}
.hry-horni{width:525px;height:30px; background:#dcdcdc url(https://www.porse.cz/grafika/prispevek_horni.gif) no-repeat;}
.hry-nahled a{color:rgb(0,0,0);text-decoration:none;font-weight:bold;}
.hry-nahled a:hover{color:rgb(254,64,64);}
.hry-nahled{float:left;padding:0px 10px 0px 10px;text-align:center;width:140px;}
.hry-lista{width:505px;min-height:140px;color:#000;padding:0px 10px 9px 10px; margin:0px;background:#ffffff url(https://www.porse.cz/grafika/pozadi_vypisy.png) no-repeat bottom right;font-size:75%;text-align:justify;}
.hry-vypisy-obrazek{float:left;width:150px;height:110px; padding:0px 0px 0px 9px;font-size:70%;color:#000;}
.hry-vypisy-text{color:#000;min-height:100px;padding:0px 9px 19px 129px; margin:0px;background:#ffffff url(https://www.porse.cz/grafika/pozadi_vypisy.png) no-repeat bottom right;font-size:70%;text-align:justify;}
.hry-vypisy-text a{text-decoration:none;font-weight:bold;color:#000;}
.maly-box-horni{height:15px; width:260px; background:#dcdcdc url(https://www.porse.cz/grafika/maly_box_horni.gif) no-repeat;}
.maly-box-text{color:#000;min-height:100px;padding:0px 9px 9px 129px; margin:0px;background:#dcdcdc url(https://www.porse.cz/grafika/maly_box_dolni.gif) no-repeat bottom left;font-size:70%;text-align:justify;}
.maly-box-obrazek{float:left;width:140px;height:110px; padding:0px 0px 0px 9px;font-size:70%;color:#000;}
.pridavani-text{color:#000;padding:0px 29px 9px 29px; margin:0px;background:#ffffff;font-size:70%;text-align:justify;}
.pridavani-horni{height:30px;background:#ffffff url('https://www.porse.cz/grafika/hledaci_linka.png') no-repeat top center;font-size:70%;text-align:justify;}
.pridavani-kolonka{padding:4px 0px 0px 0px;}
.ciste-stranky{padding:0px 9px 9px 9px;}
.ciste-stranky h1{font-size:120%;}
.ciste-stranky h2{font-size:100%;color:#000;padding:19px 0px 0px 0px;}
.ciste-stranky p{text-align:justify;font-size:80%;text-indent:30px;}
.magazin p{text-align:justify;font-size:95%;text-indent:30px;}
input.hodnoceni{color:#6E6E6E; border:1px solid #FFFFFF; background-color:#FFFFFF; border:0; font-size:1.0em; cursor:pointer; font-weight:normal;}
input.hodnoceni:hover{color:#000000; border:1px solid #FFFFFF; background-color:#FFFFFF; border:0; font-size:1.0em; cursor:pointer; font-weight:normal;}
input.jak_velky_mate_svuj{visibility:hidden;display:none;}
hr.carka{height:0px;border-width:0;border-bottom:1px dotted #cdcdcd; }
.vypisy-doporucujeme-hwmag a.hwmag-link{margin:0px;padding:0px;color:rgb(0,0,0);font-weight:bold;font-size:90%;text-decoration:none;}
.vypisy-doporucujeme-hwmag a.hwmag-link:hover{color:rgb(254,64,64);}
.vypisy-facebook-likebox{width:190px;}
.menu-nadpis-hwmag{border:none;width:185px;height:24px;margin:0px 0px 0px 0px;padding:5px 5px 0px 0px;text-align:right;font-size:130%;background-color:rgb(50,51,51);color:rgb(255,255,255);background:rgb(50,51,51) url(https://www.porse.cz/grafika/sipka_menu3_hwmag.gif) no-repeat top left;}
.menu-nadpis-hwmag a{color:#ffffff;text-decoration:none;}
.menu-nadpis-hwmag a:hover{color:#cdcdcd;text-decoration:none;}
.styl-text-velikost1-doporucujeme-hwmag{margin:0px 0px 6px 0px;padding:0px 3px 0px 2px;background-color:#cdcdcd;font-size:100%;text-align:justify;}
.vypisy-doporucujeme{background:#ffffff url(https://www.porse.cz/grafika/tecky.png) repeat-x bottom left;padding:5px 0px 5px 0px;}
.vypisy-doporucujeme-hwmag{border-bottom:1px dotted #e4e4e4;padding:5px 0px 5px 20px;background:#cdcdcd url(https://www.porse.cz/grafika/zpravy.gif) no-repeat top left;}
.styl-vybilit{clear:both;float:left;width:539px;background:#ffffff;}
.download_odkaz_1{font-size:75%;color:#000000;width:250px;margin-top:12px;float:right;}
.download_odkaz_1 h2 a{font-size:105%;color:#0000ff;}
.download_odkaz_1 h2 a:hover{font-size:105%;color:#0000ff;}
.download_odkaz_1 h3{color:#008000;}
.download_odkaz_2{font-size:75%;color:#cc0000;width:250px;}
.download_odkaz_2 a h2{font-size:100%;color:#cc0000;text-decoration:underline;}
.download_odkaz_2 h3{color:#cc0000;text-decoration:none;}
img.rss{padding:0px 20px 0px 0px;}
/* SLIMBOX */
#lbOverlay{position:absolute;left:0;width:100%;background-color:#000;cursor:pointer;}
#lbCenter,#lbBottomContainer{position:absolute;left:50%;overflow:hidden;background-color:#fff;}
.lbLoading{background:#fff url(https://www.porse.cz/grafika/lightbox/loading.gif) no-repeat center;}
#lbImage{position:absolute;left:0;top:0;border:10px solid #fff;background-repeat:no-repeat;}
#lbPrevLink,#lbNextLink{display:block;position:absolute;top:0;width:50%;outline:none;}
#lbPrevLink{left:0;}
#lbPrevLink:hover{background:transparent url(https://www.porse.cz/grafika/lightbox/prevlabel.gif) no-repeat 0% 15%;}
#lbNextLink{right:0;}
#lbNextLink:hover{background:transparent url(https://www.porse.cz/grafika/lightbox/nextlabel.gif) no-repeat 100% 15%;}
#lbBottom{font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;font-size:10px;color:#666;line-height:1.4em;text-align:left;border:10px solid #fff;border-top-style:none;}
#lbCloseLink{display:block;float:right;width:66px;height:22px;background:transparent url(https://www.porse.cz/grafika/lightbox/closelabel.gif) no-repeat center;margin:5px 0;}
#lbCaption,#lbNumber{margin-right:71px;}
#lbCaption{font-weight:bold;}
/* content rotator */
#rotator{color:#000000;float:left;width:539px;height:220px;margin:0px 0px 0px 0px;padding:10px 0px 5px 10px;background-color:rgb(255,255,255);}
#rotator .rotatorObrazek{padding: 0px 0px 0px 0px;}
#rotator .rotatorDoprava{text-align:right;}
#rotator .rotatorTitle{cursor:pointer;color:#ffffff;background-color:#cc0000;border:1px solid #e7e7e7;padding:2px 5px 2px 5px;margin:0px 5px 0px 0px;font-size:8px;}
#rotator .rotatorContent{width:529px;text-align:justify;padding:0px;margin:0px;}
#rotator a{color:#cc0000;}
/* diskuze nove */
#diskuze_cela {background:#ffffff url('https://www.porse.cz/grafika/hledaci_linka.png') no-repeat top center;padding:20px 0px 15px 0px;margin: 0px 0px 0px 10px;}
#diskuze_cela h2 {color:#000000;font-size:20px;font-weight:100;}
#diskuze_cela i {color:#000000;font-size:10px;}
#diskuze_cela table {background-color: #f7eae7; width:530px; font-size:12px;}
#diskuze_cela table td.diskuze_bunka_1 {color:#000000;width:300px;}
#diskuze_cela table td.diskuze_bunka_2 {color:#999999;width:100px;}
#diskuze_cela table td.diskuze_bunka_3 {color:#999999;width:130px;}
#diskuze_cela form.diskuze_formular_doprava{width:530px;text-align:right;}
#diskuze_cela input[type=button] {background: url('https://www.porse.cz/grafika/submit-normal.jpg') top repeat-x #D9D9D9; color: #000000; font-size: 12px; font-weight: bold; padding: 3px 5px 3px 5px; border: 1px solid #CCCCCC; cursor: pointer; margin:5px 0px 0px 5px;}
#diskuze_cela input[type=button]:hover:focus { background-color: #C5C5C5; background-image: none; }
#diskuze_cela div.diskuze_hlavicka_komentare{background-color: #f7eae7;padding:5px;}
#diskuze_cela div.diskuze_hlavicka_komentare i{color: #999999;}
#diskuze_cela div.diskuze_hlavicka_komentare img{float:right;margin: 0px 4px 0px 0px;}
#diskuze_cela div.diskuze_paticka_komentare{background-color: #f7eae7;padding:0px 5px 5px 5px;}
#diskuze_cela div.diskuze_text_komentare{background:#ffffff url('https://www.porse.cz/grafika/diskuze_sipka_nahoru.png') no-repeat bottom left;padding:5px 0px 5px 0px;text-indent:15px;font-size:13px;}
#diskuze_cela div.diskuze_takseukaz{background-color: #f7eae7;padding:0px 0px 5px 5px;}
#diskuze_cela div.diskuze_odsazni_popisku{clear:both;width:100px; float:left;}
#diskuze_cela div.diskuze_odsazni_popisku2{width:330px; float:left;}
#diskuze_cela form.diskuze_formular_prispevkovy{width:100%;}
#diskuze_cela textarea.diskuze_textarea_prispevku{width:95%;height:50px;margin:5px;}
#diskuze_cela b {cursor:pointer;};
#diskuze_cela b:hover {color:#ff0000;};
.diskuze_neviditelny {display:none;};
/* sklik */
.sklik_seskupeni {clear:both;width:250px;float:left;};
/* skyscraper */
.skyscraper {width:120px;height:600px;background-color:#fff;text-align:center;padding:5px;}
#mrakodrap { position: fixed; left: 50%; top: 115px; margin-left:481px;}
div > div#mrakodrap { position: fixed; }



/* Smartfouny (stojato) ----------- */
@media (max-width: 480px) {
html{background:#000000 url('');}
body{background:url('');}
/* hlavní banner - hlavička */
.styl-banner{width:320px;position: absolute;clip: rect(0px,320px,115px,0px);}
.banner_745{width:320px;display:none;}
/* celá stránka jako taková */
.styl-hlavni_ram{width:320px;}
.styl-obalka_leva{width:320px;margin-top:50px}
/* prostredek */
.styl-leve_menu{width:320px;}
/* formulář vyhledávání */
.styl-VYHLEDAVAC{width:320px;margin-bottom:15px;margin-top:15px;padding:0px;background:#ffffff url('');}
.obdelnicek{width:170px;}
.styl-VYHLEDAVAC2{width:320px;ter;}
.styl-VYHLEDAVAC2 input.obdelnicek2{width:100px;}
.styl-VYHLEDAVAC2 input.submit{width:100px;}
/* prave menu */
.styl-VNITREK{display:none;}
/* blok v jednom vodorovném pruhu */
.styl-VNITREK_seskupeni{width:310px;padding:0px 0px 0px 5px;margin:15px 0px 7px 0px;}
/* blok o 1 sloupci */
.styl-VNITREK_1sloupec{width:305px;}
.styl-VNITREK_1sloupec_reklama_vypisy{width:320px;}

.styl-VNITREK_seskupeni_cerveny{width:305px;padding:0px 0px 10px 10px;margin:6px 0px 7px 0px;}
.styl-text-velikost1-popis{margin:0px;padding:7px 0px 0px 5px;width:300px;}

table.podrobnosti_programu{width:300px;}
table.podrobnosti_programu td.titulek_tabulky{padding:3px 5px 2px 10px;}
table.podrobnosti_programu td.stinovana_bunka{width:100px;padding:3px 5px 2px 10px;}

#diskuze_cela {background:#ffffff url('');padding:20px 0px 15px 0px;margin: 0px 0px 0px 10px;width:300px;}
#diskuze_cela form.diskuze_formular_doprava{width:300px;text-align:right;}
#diskuze_cela table {width:300px;}

/* content rotator */
#rotator{width:300px;height:275px;}
#rotator .rotatorContent{width:300px;}

/* blok o 3 sloupcích */
.styl-VNITREK_3sloupce-levy{width:90px;margin:0px 12px 0px 0px;}
.styl-VNITREK_3sloupce-stredni{float:right;width:90px;margin:0px 12px 0px 0px;}
.styl-nadpis-velikost1{font-size:90%;}

.styl-vypisy{width:310px;}
.styl-oddeleny-linkou{padding-bottom:15px;background:#ffffff url('');}

h1{font-size:110%;margin-bottom:10px;}
.styl-ikonky-titulka{width:100px;}

/* leve menu */
.styl-leva_nabidka{width:320px;}
.styl-leva_nabidka ul{width:320px;}
.styl-leva_nabidka li.pod{border-bottom:none;float:left;}
.styl-leva_nabidka li.kategorie a{clear:both;}   
.styl-leva_nabidka li.podpod a{border-bottom:none;float:left;}

/* formátování ankety */
.anketova_tabulka{height:235px; border:none; width:320px; margin:0px; padding:0px;background:#202020;color:#fff;}
#anketa_otazka{padding:2px 3px 0px 6px;text-align:right;font-size:120%;background-color:rgb(50,51,51);color:rgb(255,255,255);background:rgb(50,51,51) url(https://www.porse.cz/grafika/sipka_menu4.gif) no-repeat top left;}
#anketova_tabulka td.souctova_bunka{text-align:center;color:#fff;background:#202020 url(https://www.porse.cz/grafika/pozadi_anketa.png) no-repeat top right;height:35px;}
.anketova_tabulka td.nadpisova_bunka{}
.styl-anketa td{color:#000000; margin:0px; padding:1px 2px 2px 2px; font-size:12px; font-family:arial,sans-serif;background:#202020;color:#fff;}
.styl-anketa a{text-decoration:none; color:#000000;}
.styl-anketa a:hover{text-decoration:underline;}
.superbarik{float:left; font-size:2px; height:11px;}
.superbarik-kraj{float:left; font-size:2px; height:11px; width:1px;}
.styl-anketa input{color:#fff;background:#202020;border:none; cursor:pointer; padding-top:4px; width:150px; font-size:80%; text-align:left;}

.styl-doprava img{width:150px;margin:5px; float:left;}

table.hledej img{width:300px;}
th.HODNOCENI{display:none;}
td.hodnoceni{display:none;}
th.STAHNUTO{display:none;}
td.posledni{display:none;}
